﻿a.button6 {
  position: relative;
  font-weight: bold;
  color: white;
  text-decoration: none;
  text-shadow: 0 -1px 1px #cc5500;
  user-select: none;
  outline: none;
  border-radius: 1px;
  background: linear-gradient(to left, rgba(0,0,0,.3), rgba(0,0,0,.0) 50%, rgba(0,0,0,.3)), linear-gradient(#d77d31, #fe8417, #d77d31);
  background-size: 100% 100%, auto;
  background-position: 50% 50%;
  box-shadow: inset #ebab00 0 -1px 1px, inset 0 1px 1px #ffbf00, #cc7722 0 0 0 1px, #000 0 10px 15px -10px;
  transition: 0.2s;
  width: 201px;
  height: 64px;
  display: block;
  text-align: center;
  line-height: 60px;
  color: #5fea6b;
}
a.button6:hover {
  background-size: 140% 100%, auto;
}
a.button6:active {
  top: 1px;
  color: #ffdead;
  box-shadow: inset #ebab00 0 -1px 1px, inset 0 1px 1px #ffbf00, #cc7722 0 0 0 1px, 0 10px 10px -9px #000;
}